<?php
namespace WpBookingEventFrontend\app\views\event;
use WpBookingEvent\Mvc\Model\Model;
use WpBookingEvent\Mvc\View\View;
use WpBookingEvent\Factory as FactoryAlias;

class EventView extends View
{
    public function display($tpl){
        $input = FactoryAlias::getInput();
        $event_id = $input->getInt('event_id',0);
        $modelEvent=Model::getInstance('event');
        $this->item=$modelEvent->getItem($event_id);
        $this->form = $modelEvent->getForm();
        $this->list_review=$modelEvent->getListReviewbyEventId($event_id);
        return parent::display($tpl);
    }
}